rexnord rex redeem rights rexnord inc said will redeem preferred stock purchase rights cts right effective today rexnord said rights will redeemed expected shares will tendered january takeover offer banner acquisition corp rights trade tandem rexnord common stock